.image-box-position {
    position: relative;
    top: -50px;
    z-index: 99;
}
.image-content {
    position: relative;
    background: #f2f2f2;
}
.image-content::before {
    content: "";
    background: #f2f2f2;
    position: absolute;
    top: 0;
    left: -40px;
    width: 100%;
    height: 100%;
}
.image-content {
    padding: 0px 10% 0px 5%;
}
.style-one input::placeholder, .style-one select::placeholder, .style-one textarea::placeholder {
    color: #fff;
}
.style-one input, .style-one select, .style-one textarea {
    background: transparent;
    border-bottom: 1px solid white!important;
    padding: 0!important;
    color: #fff!important;
}
input.wpcf7-form-control.wpcf7-submit {
    background: #fff;
    padding: 7px 40px!important;
    border: 2px solid #58bed3!important;
    border-radius: 50px;
    color: #00adee;
    font-weight: bold;
    font-size: 17px;
}
img.quote-icon {
    width: 45px!important;
    position: absolute;
}
.testi-content {
    padding: 0px 40px;
}
img.quote-end {
    right: -4px;
    bottom: -10px;
}
.testimonial-content-inner {
    position: relative;
}
img.quote-start {
    top: -5px;
    left: -4px;
}
.testimonial-content {
    text-align: center;
}
.testimonial-title h4 {
    font-size: 20px;
    font-weight: 600;
}
.testimonial-footer i {
    color: #d93521;
    font-size: 25px;
    margin-bottom:10px;
}
.bookkeeping-carousel .owl-nav {
    display: table;
    margin: auto;
}
.bookkeeping-carousel .owl-nav span {
    font-size: 40px;
    line-height: 0!important;
    padding: 0 10px;
    display: block;
    margin-top: 0px;
}
.bookkeeping-carousel .owl-nav button {
    outline: none;
}
.bookkeeping-carousel button.owl-dot {
    width: 10px;
    height: 10px;
    background-color: #e0e0e0!important;
    border-radius: 0;
    margin: 1px 3px;
}
.bookkeeping-carousel .owl-dots {
    margin: auto;
    display: flex;
    justify-content: center;
    margin-top: 0px;
}
.testimonial-post-carousel .owl-dots {
     margin-top: 20px;
}
.bookkeeping-carousel button.owl-dot.active, .bookkeeping-carousel button.owl-dot:focus {
    background: #00adee!important;
    outline: none;
}
.service-grid-post {
    display: grid;
    grid-template-columns: repeat(auto-fill, minmax(300px, 1fr));
    grid-gap: 30px;
}
.single-service::before,.single-service::after{
  display:none;
}
.service-grid {
    background: transparent!important;
    float: left;
}
.service-grid-inner {
    background: transparent!important;
    padding: 20px 10px!important;

}
.service-section.home-3 .single-service i {
    font-size: 40px;
}
.service-section.home-3 .single-service .icon-wrapper {
    margin-right: 20px;
    margin-top: 0;
    width: 180px;
}
.service-grid-inner::before {
    z-index: 99999;
    display: block;
    opacity: 1;
    border: none!important;
    transform: none;
    content: "";
    position: absolute;
}
.service-grid-inner {
    min-height: 230px;
    padding: 20px!important;
}
.service-section.home-3 .single-service::before {
    width: 100%!important;
    height: 100%!important;
    position: absolute;
    content: "";
    display: block;
    top: 0;
    bottom: 0;
    background-image: linear-gradient(270deg, #00adee, #00adee);
    left:auto!important;
    right: 0!important;
    transition-delay: .2s;
}
.service-section.home-3 .single-service:hover::before {
    width: 100%!important;
    height: 100%!important;
}

.readmore-div {
    position: absolute!important;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    width: 0;
  transition:all 0.5s ease-in-out;
}
.service-section.home-3 .single-service:hover .readmore-div {
  width: 100%;
}
.readmore-div a {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  font-size: 0;
}
.readmore-div .overlay-color {
    background-image: linear-gradient(270deg, #000000, transparent);
    width: 75%;
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: flex-end;
}
.service-section.home-3 .single-service {
    transition: all 0.5s ease-in-out;
    border-radius: 0;
}
.service-section.home-3 .single-service .readmore-div i {
    transform: translateX(100px);
}
.service-section.home-3 .single-service:hover .readmore-div i{
      transform: translateX(-15px);
      transition-delay: 0.3s;
}
.service-section.home-3 .single-service img {
    transition: all 0.5s ease-in-out;
}
.service-section.home-3 .single-service:hover img {
    filter: brightness(0) invert(1);
    transform: scale(1.2, 1.2);
}
.service-section {
    padding: 0!important;
}
.service-section.home-3 .single-service h4 {
    font-size: 25px;
    text-transform: initial;
    line-height: 1;
}

.contact-icon span.elementor-icon-list-icon {
    background: #00adee;
    padding: 19px 15px;
    text-align: center;
}
table.time-table tr td {
    text-align: left;
    padding: 12px 0px;
}
table.time-table tr {
    border-bottom: 2px solid #dfe5e8!important;
    width: 100%;
}
.contact-us-form input, .contact-us-form textarea, .contact-us-form select {
    background: #f4f6f7;
    color:black;
    border: 1px solid #e0e0e0!important;
}
.contact-us-form input::placeholder, .contact-us-form textarea::placeholder, .contact-us-form select::placeholder{
  color:black;
}
.contact-us-form input.wpcf7-form-control.wpcf7-submit {
    margin: auto;
    display: flex;
    background: #00adee;
    color: #fff;
    border-color: rgb(255 255 255 / 29%)!important
    border-width: 3px!important;
}
.grid-list-items{
  display:grid;
  grid-column-gap: 30px;
  padding: 0;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr));
}
.our-team-image img {
    width: 180px!important;
    height: 180px!important;
    margin: auto;
    border-radius: 50%!important;
    border: 5px solid #00adee!important;
}
.our-team-image {
    z-index: 99999;
    position: relative;
}
.our_team-content-inner {
    background: #fff;
    padding: 30px;
    padding-top: 70px;
    position: relative;
    top: -60px;
    z-index: 0;
    text-align: center;
    border-radius: 30px;
    min-height: 375px!important;
    height: auto;
}
.our_team-title span {
    font-size: 18px;
    font-weight: 600;
}
.our_team-title h4 {
    font-weight: 700;
    margin: 0;
}
.our_team-title {
    margin-bottom: 10px;
}
.service-box img.service-icon {
    width: 70px;
    height: 70px;
    margin: auto;
    display: flex;
    transition:all 0.5s ease-in-out;
}
.service-box:hover img.service-icon{
    filter: brightness(0) invert(1);
}
.service-box::before {
    content: "";
    background: black;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: 0.6;
    z-index: -1;
  transition:all 0.5s ease-in-out;
}
.service-box:hover::before {
    background-color: #00adee;
    opacity: 0.8;
}
.service-box {
    position: relative;
    color: #fff;
    z-index: 0;
    padding: 15px;
    text-align: center;
    min-height: 330px;
    display: flex;
    align-items: center;
    margin-bottom: 20px;
}
.service-box h3 {
    font-size: 22px;
    font-weight: 800;
    color: #fff;
    margin-top: 20px;
    margin-bottom:20px;
}

.service-box a.readmore {
    color: #fff;
}
.service-grid-landing .pagination-nav {
    margin: 0;
}
.service-details-section {
    padding: 80px 0px 80px;
}
.blog-grid-content {
    background: #f2f2f2;
   padding: 30px 20px 30px;
}
p.blog-summary {
    margin: 0;
}
.news-section , .blog-details-section{
    padding: 70px 0px 70px!important;
}

.date.blog-date {
    color: #00adee!important;
    font-size: 15px ;
    margin-top: 0!important;
    display: inline-block;
    font-weight: 600;
}
.date.blog-date i {
    padding-right: 10px;
    font-size: 18px;
}
.date.blog-date.single-post-date{     
   margin-top: 30px!important;
}
.service-menu h3 {
    background: #00adee;
    padding: 13px;
    margin: 0;
    text-align: center;
    color: #fff;
    font-weight: 800;
    border-radius: 20px 20px 0 0;
}
ul.service_sidebar li.active a, .service-menu .category-sidebar ul li:hover a{
    color:#fff!important;
	background: black;
}
.navbar-area nav ul li.dropdown ul li.active a {
    background: black;
    color: #fff;
}
.category-sidebar ul li a::before{
  display:none;
}
.service-menu .category-sidebar ul li {
    border-left: 6px solid #00adee;
    background: #f2f2f2;
    margin:0;
}
.service-menu .category-sidebar ul li a {
    padding: 15px 0px 15px 15px;
    text-transform: capitalize;
    color: #000000;
}
.category-sidebar ul li {
    border-bottom: 1.5px solid #ffffff;
}
.service-menu .category-sidebar {
    border: none;
}
h3.single-service-title {
    font-size: 40px;
    font-weight: 900;
}
.breadcrumb-area .breadcrumb-txt h1, .breadcrumb-area span {
    margin: 0;
}
@media only screen and (max-width: 991px){
.breadcrumb-area {
    min-height: 300px;
}
.category-sidebar {
    margin-top: 0;
}
}
a.elementor-button-link.elementor-button.elementor-size-sm:hover, input.wpcf7-form-control.wpcf7-submit:hover, 
.support-bar a.boxed-btn:hover ,.header-phone:hover,a.btn-primary:hover{
    background: #00adee;
    border-color: rgb(255 255 255 / 42%);
    color:#fff;
}
.header-phone:hover a {
  color:#000;
}
a.btn-primary {
    background: #00adee;
    border: 3px solid #ffffff69;
    border-radius: 50px;
    height: 50px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    min-width: 250px;
    padding: 10px 40px;
    font-weight: 700;
    text-align: center;
    
}
.book-now{
    margin-top:30px;
}
a.btn-primary:focus{
    outline:none;
}
a.elementor-button-link.elementor-button.elementor-size-sm, input.wpcf7-form-control.wpcf7-submit{
    padding: 13px 40px!important;
    border-width: 4px!important;
    min-width: 200px;
    font-weight: 900!important;
    height: 50px!important;
}
.support-bar a.boxed-btn {
    min-width: 200px;
    font-weight: 900!important;
    padding: 11px 40px!important;
    border-style: solid;
    border-width: 4px!important;
    border-color: rgb(255 255 255 / 42%);
    height: 48px;
}
a.boxed-btn::before, button.boxed-btn::before, a.boxed-btn::after, button.boxed-btn::after{
  display:none;
}
.header-phone{
  transition:all 0.5s ease-in-out;
  height: 48px;
}
.header-phone a {
    text-decoration: none;
    height: 100%;
    display: flex;
    align-items: center;
    transition:all 0.5s ease-in-out;
    font-weight: 900!important;
    color:black;
}
ul li{
  margin-bottom:10px;
}
.style-one select option {
    color: black;
}
.color-white,.color-white p,.color-white div,.color-white li,.color-white a,.color-white span,
.color-white h1,.color-white h2,.color-white h3,.color-whiteh4,.color-white h5,.color-white h6{
    color:#fff;
}
@media(max-width:768px){
.image-box-position {
    top: 0;
    padding-bottom: 40px;
    background: #f2f2f2;
}
}

.form-element i {
    position: relative;
    left: -10px;
    top: 10px;
    bottom: 0;
    display: flex;
    align-items: center;
    background: rgb(60 57 80 / 67%);
    height: 35px;
    width: 35px;
    justify-content: center;
    border-radius: 50px;
    color: #fff;
    padding: 16px;
    font-size: 15px;
}
.banner-form .form-element {
    position: relative;
    display: flex;
    margin:0;
}
.banner-form input, .banner-form textarea, .banner-form select, .banner-form checkbox {
    color: black!important;
    border-bottom: 1px solid black!important;
    padding: 0!important;
}
.banner-form input, .banner-form select {
    height: 40px!important;
    margin-bottom: 8px;
}
.banner-form {
    min-width: 380px;
}
.banner-form input::placeholder, .banner-form textarea::placeholder {
    color: black!important;
    font-size:14px!important;
}
.banner-form .contact-form {
    padding: 5px 20px;
}
.banner-form::before {
    content: "";
    background: #00adee;
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    top: -25px;
    left: -25px;
}
.banner-form::after {
    content: "";
    background-image: url(/wp-content/uploads/2021/03/support.png);
    height: 70px;
    width: 70px;
    position: absolute;
    background-repeat: no-repeat;
    background-size: contain;
    top: 27px;
    right: -30px;
}
.banner-form {
    position: relative;
}
.banner-form input.wpcf7-form-control.wpcf7-submit {
    height: 45px!important;
    margin-top: 9px;
    width: 100%;
    /* color:#fff!important; */
}
input.wpcf7-form-control.wpcf7-submit {
    line-height: 0!important;
    
}
 .banner-form {
    background: #fff;
    padding: 20px 0px;
}
.banner-form .form-element textarea {
    height: auto;
}
.banner-form .form-title h3 {
    font-size: 1.7vw;
    position: relative;
    max-width: 92%;
    color: #000000;
    line-height: 1;
}
.banner-form .form-title h3 {
    font-size: max(1.6vw, 20px);
}

@media(max-width:1232px){
.banner-form .form-title h3 {
    max-width: 100%;
  }
}
@media(max-width:768px){
  .banner-form .form-title h3 {
    font-size: 25px;
  }
}
@media(min-width:1200px){
.banner-form .form-title h3 {
    margin-bottom: 20px;

	}
}
@media(max-width:768px){
.banner-form .form-title h3 {
    margin-bottom: 20px;

	}
}
.banner-form .form-title {
    border-left: 5px solid #00adee;
    padding-left: 20px;
}
.wpcf7-not-valid-tip {
    color: #dc3232;
    font-weight: normal;
    position: absolute;
    right: 0;
    height: 100%;
    display: flex;
    align-items: center;
    font-size: 12px;
    bottom: 0;
}
@media(max-width:768px){
.banner-form {
    box-shadow: 1px 1px 12px rgb(0 0 0 / 19%);
}
.banner-form .contact-form {
    padding: 10px;
}
.banner-form .form-title {
    margin-bottom: 30px;
}
}
.form-title h3::before {
    content: "";
    background: #00adee;
    width: 100px;
    position: absolute;
    height: 4px;
    bottom: -11px;
}
.banner-form .wpcf7 form .wpcf7-response-output {
    bottom: 68px;
}
.wpcf7 form .wpcf7-response-output {
    text-align: center;
    margin: 0;
    padding: 0.2em 1em;
    border: 2px solid #00a0d2;
    position: absolute;
    bottom: 0;
    font-size: 14px;
    width: 100%;
    border-color: red!important;
    border: navajowhite;
    background: red;
    color: #fff;
    font-weight: 400;
}
.testimonial-title h4 {
    color: #00adee;
}
.blog-grid-image {
    height: 250px;
    overflow: hidden;
    border-bottom: 4px solid #00adee;
}
.blog-grid-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-single-page-image {
    width: 100%;
    max-height: 450px;
    overflow: hidden;
    border-bottom: 6px solid #00adee;
}
.blog-single-page-image img {
    object-fit: cover;
    width: 100%;
    height: -webkit-fill-available;
    object-position: center;
}
@media only screen and (max-width: 991px){
.category-sidebar {
    margin-top: 0!important;
}
}
.service-section.home-3 .single-service::before {
    display: block;
}
.contact .icon {
    vertical-align: middle;
    width: 50px;
    background-color: #00adee !important;
}
.contact .item.d-table {
    width: 100%;
}
.contact .content-info {
    padding-left: 10px;
    vertical-align: middle;
}
.contact .icon i {
    width: 50px;
    vertical-align: middle;
    align-items: center;
    justify-content: center;
    margin: auto;
    display: flex;
    min-height: 50px;
}
.quote-sidebar {
    margin-top: 0px;
    padding: 30px 20px!important;
}
.quote-sidebar span.ajax-loader {
    position: absolute;
    right: 15px;
    height: 100%;
    display: flex!important;
    align-items: center;
    bottom: 0;
    top: 0;
    margin: auto!important;
    background-position:center;
    background-repeat:no-repeat;
}
img.rating-img {
    max-height: 25px;
}
.testimonial-cols {
    columns: 2;
    column-gap: 60px;
}
.testimonial-content {
    text-align: center;
    width: 100%;
    margin: 0 0 30px;
    padding: 25px;
    overflow: hidden;
    box-sizing: border-box;
    break-inside: avoid;
}
.testi-items {
    padding-top: 20px;
    padding-bottom: 5px;
}
span.review-timing {
    position: relative;
    top: 2px;
    margin-left: 14px;
    font-weight: 500;
    font-size: 15px;
}
ul.pagination{
    margin-top:30px;
}
.testimonial-ratings {
    margin-bottom: 15px;
}
@media(max-width:768px){
    .testimonial-cols {
    columns: 1;
    column-gap: 20px;
}
span.review-timing {
    margin-left: 0px;
}
ul.pagination{
    margin-top:15px;
}
}

.product-content {
    min-height: 170px;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 10px 20px;
}
.blog-grid-image {
    position: relative;
    overflow:hidden;
}
.blog-grid-image::before {
    content: "";
    background: rgb(107 190 58 / 88%);
    width: 50px;
    position: absolute;
    left: 0;
    top: 0px;
    height: 50px;
    z-index: 9;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    bottom: 0;
    right: 0;
    border-radius: 50px;
    transition:all 0.5s ease-in-out;
    transform: scale(0);
}
   .single-news:hover .blog-grid-image::before {
    transform: scale(12);
}
.blog-grid-image::after {
    content: "+";
    position: absolute;
    z-index: 9;
    display: flex;
    font-family: serif;
    align-items: center;
    justify-content: center;
    font-size: 50px;
    margin: auto;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 50px;
    height: 50px;
    background: white;
    border-radius: 50px;
    padding-bottom: 2px;
    padding-left: 0px;
    transition:all 0.5s ease-in-out;
    color: black;
    opacity:0;
    transform:scale(.5);
}
.blog-grid-image {
    height: 254px;
}
.single-news:hover .blog-grid-image::after {
    transform: scale(1) rotate(360deg);
    opacity: 1;
    transition-duration: 0.5s;
    transition-delay: 0.1s;
}
@media only screen and (max-width: 991px){
.sidebar {
    margin-top: 30px!important;
}}
a.readmore {
    color: #00adee;
}
.home-vscroll{
	max-height: 350px;
	overflow-x: hidden;
	overflow-y: scroll;
	scroll-behavior: smooth;
}

.home-vscroll::-webkit-scrollbar{
width: 4px;
}
.home-vscroll::-webkit-scrollbar-track{
background: rgb(0 172 237 / 30%);
}
.home-vscroll::-webkit-scrollbar-thumb{
background: #00adee;
}
.home-vscroll h2 {color: #000;}
.popUp .close {
    color: black;
    left: auto;
    right: 12px!important;
    top: 14px!important;
    position: relative!important;
    cursor: pointer;
    opacity: 1;
    z-index: 9999;
    width: 100%;
    float: inherit;
    display: flex;
    flex-flow: row-reverse;
}
.wpcf7 .ajax-loader {
    position: absolute;
    top: 10px;
    right: 16px;
    display: flex;
    margin: auto;
    bottom: 0;
}
.form-element {
    position: relative;
}
.popUp .banner-form::before{
    display:none;
}
.popUp .banner-form .form-title {
    border-left: 5px solid transparent;
    padding-left: 20px;
    margin-bottom: 30px;
}
.popUp .banner-form {
    background: transparent;
    box-shadow: none;
}
.popUp .banner-form::after{
    display:none;
    
}
.header-book-now{
    width: max-content;
}
.service-dropdown select {
    border: 1px solid black!important;
}
.service-dropdown {
    display: inline-block;
    width: 100%;
}
.quote-form input::placeholder,.quote-form select::placeholder {
    color: black;
    font-size: 15px;
}
.float-btn {
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 99;
    transform: rotate(-90deg) translateY(80px);
}

a.btn.slide-btn {
    background: #00adee;
    color: #fff;
    border-radius: 50px;
    padding: 8px 22px 8px 20px;
    font-weight: 600;
}
a.btn.slide-btn:hover {
    background: #00adee;
}
a.btn.slide-btn img {
    width: 42px;
    height: auto;
    transform: rotate(90deg);
    position: absolute;
    right: -26px;
    background: black;
    padding: 5px;
    display: flex;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 50px;
    border: 2px solid #dadada;
}
a.btn.slider-btn {
    background: transparent;
    min-width: 120px;
    min-height: 30px;
    padding: 10px 40px;
    font-size: 20px;
    color: #fff;
    border-radius: 50px;
    border: 3px solid #fff;
}
a.boxed-btn.btn.slider-btn:hover {
    background: #00adee;
    border-color: rgb(255 255 255 / 37%);
    color: #fff;
}
@media(max-width:768px){
    a.btn.slider-btn {
    min-height: 30px;
    padding: 5px 20px;
    font-size:15px;
  
  }
}


/* custom css on 02_06_2021 */

/* a{
    color: #00adee !important;
} */

.navbar-area nav ul li.active a{
    color: #00adee !important;
}

.navbar-area nav ul li:hover a{
    color: #00adee !important;
}

.navbar-area nav ul li.dropdown ul li a::after, .navbar-area nav ul li.dropdown ul li a::before{
    background: #8effff6b !important;
}

a.elementor-button-link.elementor-button.elementor-size-sm:hover, input.wpcf7-form-control.wpcf7-submit:hover, .support-bar a.boxed-btn:hover, .header-phone:hover, a.btn-primary:hover{
    background: #8effff6b !important;
    color: #000;
}
a.boxed-btn, button.boxed-btn, .form-element button[type="submit"], .form-element input[type="submit"]{
    background: #00adee !important;
}

ul.social-links li a:hover{
    background: #8effff6b !important;
}

.banner-form .form-title{
    border-left: 5px solid #8effff6b !important;
}

.show-sticky-phone a:before{
    border: 1px solid #00adee !important;
}

span.yrm-button-text-1.yrm-button-text-span{
    color: #00adee !important;   
}

.blog-grid-image::before{
    background: #8effff6b !important;
}

.elementor-1225 .elementor-element.elementor-element-613be8d5 > .elementor-background-overlay{
    background: #1517176b !important;
}

a.btn.slide-btn:hover{
    background: #080808 !important;
}
.cd-upload-btn{
    color: #00adee !important;
}

.home-vscroll::-webkit-scrollbar-thumb{
    background: #00adee !important;    
}

footer a:hover{
    color: #00adee !important;
}

.back-to-top{
    background-color: #00adee !important;
    border: 1px solid #00adee !important;
}

.bg-primary{
    background-color: #00adee !important;
}
i.fas.fa-phone-alt {
    color: white;
}
i.fas.fa-envelope-open {
    color: white;
}